# eric6.CondaInterface.CondaInfoDialog

Module implementing the conda information dialog.

### Global Attributes

None

### Classes

CondaInfoDialog | Class implementing the conda information dialog.

### Functions

None

## CondaInfoDialog

Class implementing the conda information dialog.

### Derived from

QDialog, Ui_CondaInfoDialog

### Class Attributes

None

### Class Methods

None

### Methods

CondaInfoDialog | Constructor

### Static Methods

None

#### CondaInfoDialog (Constructor)

CondaInfoDialog(infoDict, parent=None)

Constructor

infoDict (dict)
  dictionary containing the information to be shown
parent (QWidget)
  reference to the parent widget

Up